Subject: [bug#62199] [PATCH] gnu: Add emacs-fdroid.

From: conses <[email-masked]>
Date: Tue, 21 Mar 2023 08:50:54 +0100

Sergey Trofimov <[email-masked]> writes:

> Hi conses,

Hi Sergey,

>> +              (method git-fetch)
>> +              (uri (git-reference
>> +                    (url "https://git.sr.ht/~conses/fdroid.el";)
>> +                    (commit version)))
>
> you have extra `;` in url. The same typo in `(home-page ...)`.
> Also, as the package depends on fdroidcl being present, maybe it
> should be added to `propagated-inputs`?
>

I personally can't see that typo on my end.  I also double-checked in
mumi <https://issues.guix.gnu.org/62199> and everything seems to be
alright syntax-wise.  Nevertheless, I've added fdroidcl as an input.

Thank you for having a look!

-- 
Best regards,
conses